/* Custom styles
================================ */

/* Scrollbar */

/* Slider */
.rsUni, .rsUni .rsOverflow, .rsUni .rsSlide, .rsUni .rsVideoFrameHolder, .rsUni .rsThumbs {
	background: transparent !important; 
}

/* Pagination */

.pagination>li>a, 
.pagination>li>span {
	color: #95a0a6;
}

/*.pagination>.active>a, 
.pagination>.active>a:focus, 
.pagination>.active>a:hover, 
.pagination>.active>span, 
.pagination>.active>span:focus, 
.pagination>.active>span:hover {
	background-color: #95a0a6;
	border-color: #95a0a6;
}*/

ul.pagination li.active,
.pagination > .active > a, 
.pagination > .active > a:focus, 
.pagination > .active > a:hover,
.pagination > .active > span, 
.pagination > .active > span:focus, 
.pagination > .active > span:hover {
	background-color: #00D2C9;
	border-color: #00D2C9;
}
a.page-numbers,
span.page-numbers {
	padding: 8px 10px;
	margin-left: -5px;
	color: #95a0a6;
	text-decoration: none;
	background-color: #fff;
	border: 1px solid #ddd;
}
span.page-numbers.current {
	background-color: #00D2C9;
	border-color: #00D2C9;
	color: #fff;
	/*border-radius: 5px 0px 0px 5px;*/
}

select.select-pagination {
	width: 15%;
	display: inline-block;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

@media only screen and (max-width : 768px) {
	select.select-pagination {
	width: 50%;
	display: block;
	}

	/*.banner-extratop {
		display: none;
	}*/
}

/* Временно скрытое */
li.page_item.page-item-29421.page_item_has_children {
	display: none; /* Пункт меню «4  шага» в Поступлении */
}
a.video-post:after {
	content: "\f16a";
	padding-left: 10px;
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
/* Custom-list style */
ol.custom-list {
	list-style-type: none;
	counter-reset: num;
	position: relative;
}
ol.custom-list,
ul.custom-list {
	margin-left: -40px;
}
ol.custom-list li:before {
	content: counter( num) '. ';
	counter-increment: num;
	color: #00ccc5;
	position: absolute;
	left: 40px;
}
ol.custom-list li {
	padding-left: 40px;
	padding-bottom: 10px;
}
ul.custom-list li {
	list-style-type: none;
	background: url(../images/custom_list_img.jpg);
	background-repeat: no-repeat;
	background-position: 0 10px;
	padding-left: 40px;
	padding-bottom: 10px;
}
/* Links */
.blue-link {
	color: #00ccc5;
	font-size: 18px;
	cursor: pointer;
}
.right_arrow {
	position: relative;
}
a.right_arrow:after {
	content: "›" !important;
	font-size: 30px;
	position: absolute;
	top: -6px;
	padding-left: 10px;
	color: #00ccc5;
	font-family: 'Glyphicons Halflings';
}
a.blue-link:hover {
	color: #089994;
	text-decoration: none;
}
a.blue-link:focus {
	color: #00ccc5;
	text-decoration: none;
}
/*.blue-link:hover {
	color: #00ccc5;
}*/
a.blue-link.right_arrow:hover:after {
	color: #089994;
}
.glyphicon:hover {
	color: #00ccc5;
}
a.blue_hover:hover {
	color: #0099aa !important;
}
a.graduates-link.right_arrow:after {
	font-size: 20px;
	top: -2px;
}
.pdf_link,
.doc_link,
.ppt_link,
.xls_link {
	min-height: 20px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	cursor: pointer;

}
.pdf_link {
	padding: 0 0 0 60px;
	background: url(../images/icons/pdf-icon.png) 0 50% no-repeat;

}
.doc_link{
	padding: 0 0 0 60px;
	background: url(../images/icons/doc-icon.png) 0 50% no-repeat;
}
.xls_link{
	padding: 0 0 0 60px;
	background: url(../images/icons/xls-icon.png) 0 50% no-repeat;
}
.ppt_link{
	padding: 0 0 0 60px;
	background: url(../images/icons/ppt-icon.png) 0 50% no-repeat;
}
.video_link img {
	margin-top: 3px;
	vertical-align: top;
	opacity: 0.5;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
.video_link img:hover {
	opacity: 1;
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
.form_link {
	padding: 0 0 0 60px;
	background: url(../images/icons/form-icon.png) 0 50% no-repeat;
}
ul.nav.nav-pills.nav-stacked.nav-pills-nobg li a:after {
	content: "\e258";
	position: absolute;
	top: 13px;
	right: 0;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* Modal windows */
.modal-header {
	border-bottom: 0;
}
.close,
.close:focus, 
.close:hover {
	color: #00D2C9;
}
.modal-content {
	margin-top: 40%;
}

/* Attention block */
.attention {
	background: url(../images/i_sign.jpg) no-repeat;
	padding-left: 60px;
}
.attention_block {
	background-color: #dae2e6;
	padding: 20px 0 5px;
}
.attention_2 {
	background: url(../images/icons/icon_attention.png) no-repeat;
	padding-left: 60px;
	min-height: 36px;
}

/* Graduates */
.graduates_list{
	padding: 0;
	list-style-type: none;
}
.graduate_item{
	overflow: hidden;
	margin-bottom: 85px;
}
.graduate_img{
	float: left;
}
.graduate_img_link{
	display: inline-block;
	position: relative;
}
.graduate_img_link img{
	width: 263px;
	height: 263px;
}
.graduate_img_link:after{
	width: 30px;
	height: 30px;
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	/*background: url(images/gallery_icon.png) 0 0 no-repeat;*/
	content: ""
}
.graduate_description{
	overflow: hidden;
	padding: 0 0 0 27px;
}
.graduate_description h1{
	margin: 0 0 15px !important;
}
.graduate_comment{
	/*text-align: right;*/
	border: none;
	font-style: italic;
	line-height: 1.23em;
	font-size: 14px;
	padding: 5px 15px 5px 40px;
	margin: 0 0 5px;
	/*border-top: 1px solid #204462;
	border-bottom: 1px solid #204462;*/
	background: url(../images/quote_bg.png) 0 5px no-repeat;
}
.graduate_link{
	display: inline-block;
	position: relative;
	padding: 0 17px 0 0;
	background: url(../images/link_arrow.png) right 50% no-repeat;
}
.graduate_link:before{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 19px;
	height: 19px;
	/*background: url(images/global_icon.png) 0 0 no-repeat;*/
	content: ""
}
.graduate_comment:after{
}
.graduate_author{
	font-style: normal;
}

/* Table dissertatsiy */
table.dissov-table {
	border-bottom: 3px solid #00ccc5;
}
table.dissov-table th.noborder ,
table.dissov-table td.noborder {
	border: 0px !important;
	width: 30px;
}
table.dissov-table tr td {
	vertical-align: top;
	padding: 5px 10px 5px 0;
	border-bottom: 1px solid #e6eef2 !important;
}
table.dissov-table th {
	color: #00ccc5;
	border-bottom: 3px solid #00ccc5;
	padding: 5px 10px 5px 0;
}
table.dissov-table p {
	margin-bottom: 0px;
}
table.dissov-table a {
	color: #00ccc5;
}

/* Tables */
table.partners-table td {
	border-bottom: 1px solid #e6eef2 !important;
	line-height: 2;
	padding: 5px 0;
}

/* Страница «МПГУ без наркотиков» */
.video-responsive { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow:hidden; 
} 
.video-responsive iframe, 
.video-responsive object, 
.video-responsive embed {
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%;
	height: 100%; 
}
a.right.carousel-control.page-nark, 
a.left.carousel-control.page-nark {
	background: transparent;
	bottom: 20%;
}
a.right.carousel-control.page-nark .glyphicon-chevron-right::before {
	content: "\e080" !important;
}
/* Страница фильмов, снятых в МПГУ */
.film_item {
	min-height: 370px;
}
/* Страница фильма, снятого в МПГУ */
p.single_film_subtitle {
	font-size: 18px;
	margin-top: 20px;
}

/* Страница выпускника */
blockquote.blockquote-graduate p {
	font-style: italic;
}

/* Readmore spoiler */
.su-spoiler-style-simple > .su-spoiler-content {
	color: inherit !important;
}

/* Страница с информацией о подаче документов */
a.link_btn {
	display: block;
	width: 100%;
	background: url('../images/buttons/link_btn_red.png') no-repeat;
	background-position: center;
	background-size: cover;
	padding: 20px;
	font-size: 20px;
	line-height: 1.23em;
}
a.link_btn:hover,
a.link_btn:focus {
	text-decoration: none;
	color: #fff;
	-webkit-filter: brightness(1.05);
	filter: brightness(1.05);
}
.link_btn span.glyphicon.glyphicon-white.glyphicon-menu-right.pull-right:hover {
	color: #fff;
}
/* 4 шага к МПГУ */
.step_number,
.step_text,
.step_btn {
	display: inline-block;
	margin-right: 20px;
	vertical-align: middle;
}
a.link_step_btn {
	display: block;
	padding: 20px 40px 20px 20px;
	font-size: 18px;
	line-height: 1.23em;
	position: relative;
}
a.link_step_btn:hover,
a.link_step_btn:focus {
	text-decoration: none;
	color: #fff;
	-webkit-filter: brightness(1.05);
	filter: brightness(1.05);
}
.link_step_btn span.glyphicon.glyphicon-white.glyphicon-menu-right.pull-right {
	position: absolute;
	right: 5px;
	top: 55%;
}
.link_step_btn span.glyphicon.glyphicon-white.glyphicon-menu-right.pull-right:hover {
	color: #fff;
}
a.link_step_btn_orange_one {
	background: url('../images/buttons/link_btn_orange_one.png') no-repeat;
	background-position: center;
	background-size: cover;
}
a.link_step_btn_orange_two {
	background: url('../images/buttons/link_btn_orange_two.png') no-repeat;
	background-position: center;
	background-size: cover;
}
a.link_step_btn_red_one {
	background: url('../images/buttons/link_btn_red_one.png') no-repeat;
	background-position: center;
	background-size: cover;
}
a.link_step_btn_red_two {
	background: url('../images/buttons/link_btn_red_two.png') no-repeat;
	background-position: center;
	background-size: cover;
}
a.link_step_btn_red_three {
	background: url('../images/buttons/link_btn_red_three.png') no-repeat;
	background-position: center;
	background-size: cover;
}
a.link_step_btn_green_one {
	background: url('../images/buttons/link_btn_green_one.png') no-repeat;
	background-position: center;
	background-size: cover;
}
a.link_step_btn_green_two {
	background: url('../images/buttons/link_btn_green_two.png') no-repeat;
	background-position: center;
	background-size: cover;
}
a.link_step_btn_green_three {
	background: url('../images/buttons/link_btn_green_three.png') no-repeat;
	background-position: center;
	background-size: cover;
}
a.link_step_btn_turquoise_one {
	background: url('../images/buttons/link_btn_turquoise_one.png') no-repeat;
	background-position: center;
	background-size: cover;
}
/* Условия поступления в МПГУ */
.admission_conditions table {
	border-collapse: separate;
	border-spacing: 20px 0;
}
.font_14 .su-spoiler-title {
	font-size: 14px !important;
}
.admission_conditions table.table {
	margin-left: 15px;
}
/* Камерный оркестр МПГУ «Cantus Firmus» */
ul.orkestr_repertoire_creation {
	margin-left: -40px;
}
ul.orkestr_repertoire_creation li {
	list-style-type: none;
	display: inline;
}
ul.orkestr_repertoire_creation li:before {
	content: '//';
	color: #00ccc5;
	padding: 0 15px;
}
ul.orkestr_repertoire_creation li:first-child:before {
	content: '';
	margin-left: -30px;
}
/* Шаблон страницы «Студенческая жизнь» */
a.stud_link {
	color: #00ccc5;
	font-size: 18px;
	position: relative;
}
.stud_link_more {
	position: absolute;
	font-size: 18px;
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	-webkit-font-smoothing: antialiased;
	padding-left: 10px;
	margin-top: 2px;
}
.stud_link_more:before {
	content: "\f105";
}

/* Страница Института физики */
.page-id-2160 .national_header.white,
.page-id-2160 .head_abstract.white {
	height: 550px !important;
}

/* Tables */
.inblock_table,
.custom_table {
	margin-left: -20px !important;
	border-collapse: separate;
	border-spacing: 20px 0;
}
.inblock_table.table tbody tr td,
.custom_table.table tbody tr td {
	color: #204462;
}
table.simpletable tr td {
	padding: 15px 30px 15px 0;
}

/* In memoriam */
.in_mem_link {
	color: #61CDC6;
	font-size: 18px;
	line-height: 1.23em;
	position: relative;
	padding-right: 60px;
}
.in_mem_link span {
	padding-left: 10px;
	position: absolute;
	top: 4px;
}
a.in_mem_link:hover {
	color: #61CDC6;
}
img.in_mem_frame {
	border: 2px solid #000;
	padding: 10px;
}

/* Анонсы «Студентам» и на главной*/
img.ad_studemts_img {
	padding: 3px 10px 20px 0 !important;
}
img.ad_homepage_img {
	padding: 3px 10px 50px 0 !important;
}


/* Электронная приемная ректора  */
.priemnaya_link {
	display: block;
	margin-bottom: 30px;
	padding: 30px 20px 30px 50px;
	background: url(../images/icons/icon_chat.png) no-repeat 15px 50%, #E6EEF3 url(../images/icons/icon_right_arrow.png) no-repeat 95%;
	font-size: 18px;
}
.form-control.priemnaya_form_input {
	color: #204462;
}
#ninja_forms_form_12 .ninja-forms-required-items {
	display: none;
}
.ninja-forms-success-msg p {
	font-size: 18px;
	margin-bottom: 30px;
}
.priemnaya_form_input {
	border: 4px solid #dae2e6;
}
#ninja_forms_field_42_div_wrap, 
#ninja_forms_field_37_div_wrap {
	width: 49.7%;
	display: inline-block;
}
input#ninja_forms_field_38.priemnaya_form_submit {
	width: 100%;
	color: #fff;
	font-family: 'latoblack';
	font-size: 18px;
	background-color: #00ccc5;
	background-image: url(../images/icon_send.png);
	background-repeat: no-repeat;
	background-position: 75% 50%;
	border: 0;
	border-radius: 0 0 10px 10px;
	border-bottom: 10px solid #009e99;
	padding: 22px 0;
}

/* Info boxes */
.info_box,
.info_box_short {
	min-height: 400px;
	padding: 30px;
	word-wrap: break-word;
}
.info_box_short {
	min-height: 285px;
}

.partners a {
	display: inline-block;	
	vertical-align: middle;
	padding: 10px;
}
.partners a img {
	margin: 0 auto;
}


@media (min-width: 320px) {
	.partners a {width: 16%;}
}

@media (min-width: 768px) {
	.partners a {width: 7.9%;}
}

@media (max-width: 480px) {
	.banner-extratop {display: none;}
}

@media (min-width: 320px) {
	.banner-title {font-size: 16px;}
}
@media (min-width: 480px) {
	.banner-title {font-size: 20px;}
}
@media (min-width: 992px) {
	.banner-title {font-size: 16px;}
}
@media (min-width: 1200px) {
	.banner-title {font-size: 20px;}
}

.daily_quote {
	margin:0 25% 0 25%;
  width:50%;
	padding: 0 10px;
-webkit-box-shadow: 0px 1px 10px 0px rgba(0,204,197,1);
-moz-box-shadow: 0px 1px 10px 0px rgba(0,204,197,1);
box-shadow: 0px 1px 10px 0px rgba(0,204,197,1);
border-bottom: 2px solid rgba(0,204,197,1);
border-radius:0px 0px 20px 20px;
}

/* Logo carousel */
.clearout {
	height:20px;
	clear:both;
}

#partners {
	display:none;
}

.nbs-flexisel-container {
	position:relative;
	max-width:100%;
}
.nbs-flexisel-ul {
	position:relative;
	width:99999px;
	margin:0px;
	padding:0px;
	list-style-type:none;   
	text-align:center;  
}

.nbs-flexisel-inner {
	overflow:hidden;
	float:left;
	width:100%;
}

.nbs-flexisel-item {
	float:left;
	margin:0px;
	padding:0px;
	cursor:pointer;
	position:relative;
	line-height:0px;
}
.nbs-flexisel-item img {
	width: 100%;
	cursor: pointer;
	position: relative;
	margin-top: 10px;
	margin-bottom: 10px;
	/*max-width:180px;
	max-height:90px;*/
}

/*** Navigation ***/

.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
	position: absolute;
	cursor: pointer;
	z-index: 100;
	background: rgba(255,255,255,0.10);
	color: #00ccc5;
	border: 0;
	border-radius: 0px;
	top: 49px !important;
}
.nbs-flexisel-nav-left:hover,
.nbs-flexisel-nav-right:hover {
	background: rgba(255,255,255,0.30);
}
.nbs-flexisel-nav-left {
	left: 5px;
}

.nbs-flexisel-nav-right {
	right: 0px;
}
.nbs-flexisel-nav-left:before,
.nbs-flexisel-nav-right:before {
	content: "\f053";
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	padding: 0;
}
.nbs-flexisel-nav-right:before {
	content: "\f054";
}

/* Страница «Знаменательные даты */
.dates_list {
	background: url(../images/content/significant_dates_bg.jpg);
	background-attachment: fixed;
	background-size: cover;
	background-position: center;
	margin-bottom: -100px;
	padding-bottom: 100px;
}

.dates_list_item {
	display: inline-block;
	padding: 15px;
	float: left;
}

@media (min-width: 320px) {
	.dates_list_item {width: 100%;}
	.dates_list_item.bg-1,
	.dates_list_item.bg-3,
	.dates_list_item.bg-5,
	.dates_list_item.bg-7 {
		background: rgba(0,210,201,0.50);
	}

	.dates_list_item.bg-2,
	.dates_list_item.bg-4,
	.dates_list_item.bg-6,
	.dates_list_item.bg-8  {
		background: rgba(255,255,255,0.50);
	}
}
@media (min-width: 768px) {
	.dates_list_item {width: 50%;}
	.dates_list_item.bg-1,
	.dates_list_item.bg-4,
	.dates_list_item.bg-5,
	.dates_list_item.bg-8 {
		background: rgba(0,210,201,0.50);
	}

	.dates_list_item.bg-2,
	.dates_list_item.bg-3,
	.dates_list_item.bg-6,
	.dates_list_item.bg-7  {
		background: rgba(255,255,255,0.50);
	}
}
@media (min-width: 992px) {
	.dates_list_item {width: 33%;}
	.dates_list_item.bg-1,
	.dates_list_item.bg-3,
	.dates_list_item.bg-4,
	.dates_list_item.bg-7 {
		background: rgba(0,210,201,0.50);
	}

	.dates_list_item.bg-2,
	.dates_list_item.bg-4,
	.dates_list_item.bg-6,
	.dates_list_item.bg-8  {
		background: rgba(255,255,255,0.50);
	}
}
@media (min-width: 1200px) {
	.dates_list_item {width: 25%;}
	.dates_list_item.bg-1,
	.dates_list_item.bg-3,
	.dates_list_item.bg-6,
	.dates_list_item.bg-8 {
		background: rgba(0,210,201,0.50);
	}

	.dates_list_item.bg-2,
	.dates_list_item.bg-4,
	.dates_list_item.bg-5,
	.dates_list_item.bg-7  {
		background: rgba(255,255,255,0.50);
	}
}
.dates_list_item_img {
	text-align: center;
}
.dates_list_item_img img {
	max-height: 120px;
}

.ubermenu-search {
	font-size: 20px;
}

	.special_alert {
		color: #fff !important;
		font-size: 20px;
		font-weight: bold;
		/*background: #ff4444;*/
		background: url('../images/titles_bg/colortitle_orange.png') no-repeat;
		background-position: center;
		background-size: cover;
		width: 100%;
		padding: 15px;
		display: block;
		border-radius: 50px;
		text-decoration: none !important;
	}

	.special_alert:hover {
		text-decoration: none;
		/*background: #cc0000;*/
		color: #fff;
		opacity: .9;
	}

	#special_alert_red {
		/*background: #ff4444 !important;*/
		background: url('../images/titles_bg/colortitle_red.png') no-repeat;
		background-position: center;
		background-size: cover;
	}

	#special_alert_red:hover {
		/*background: #cc0000 !important;*/
	}

	#special_alert_yellow {
		/*background: #ffbb33 !important;*/
		background: url(../images/titles_bg/colortitle_yellow.png) no-repeat;
	    background-position: center;
	    background-size: cover;
	}

	#special_alert_yellow:hover {
		/*background: #ff8800 !important;*/
	}

	#special_alert_green {
		/*background: #00c851 !important;*/
		background: url('../images/titles_bg/colortitle_light_green.png') no-repeat;
		background-position: center;
		background-size: cover;
	}

	#special_alert_green:hover {
		/*background: #007e33 !important;*/
	}

	#special_alert_cyan {
		/*background: #33b5e5 !important;*/
		background: url('../images/titles_bg/colortitle_light_blue.png') no-repeat;
		background-position: center;
		background-size: cover;
	}

	#special_alert_cyan:hover {
		/*background: #0099cc !important;*/
	}

	#special_alert_turquoise {
		/*background: #2bbbad !important;*/
		background: url('../images/titles_bg/colortitle_turquoise.png') no-repeat;
		background-position: center;
		background-size: cover;
	}

	#special_alert_turquoise:hover {
		/*background: #00695c !important;*/
	}

	#special_alert_blue {
		/*background: #4285f4 !important;*/
		background: url('../images/titles_bg/colortitle_blue.png') no-repeat;
		background-position: center;
		background-size: cover;
	}

	#special_alert_blue:hover {
		/*background: #0d47a1 !important;*/
	}

	#special_alert_purple {
		/*background: #aa66cc !important;*/
		background: url('../images/titles_bg/colortitle_violet.jpg') no-repeat;
		background-position: center;
		background-size: cover;
	}

	#special_alert_purple:hover {
		/*background: #9933cc !important;*/
	}

.loop-anons-age-limit {
	font-size: 18px;
	color: #fff;
	background-color: #d1d1d1;
    padding: 4px 3px;
	border-radius: 3px;
}

.anons-age-limit {
	display: inline-block;
	font-size: 24px;
	color: #fff;
	background-color: #d1d1d1;
    padding: 4px 3px;
	border-radius: 3px;
}

.span-anons-age-limit {
	font-size: 20px;
    color: #d1d1d1;
}

/* Кнопка под меню */
.special-button-header {
	border-top: 1px solid #00ccc5;
	width: 100%;
    padding-top: 2px;
    position: relative;
    cursor: pointer;
    overflow: hidden;
    /*background: #ffbb33;*/
    background: url('../images/titles_bg/colortitle_orange.png') no-repeat;
	background-position: center;
	background-size: cover;
    -webkit-transition: ease 0.3s;
    transition: ease 0.3s;
}
.special-button-header:hover {
	/*background: #ff8800;*/
	opacity: .9;
}

.special-button-header p {
	margin-top: 10px;
	margin-left: 110px;
    font-size: 18px;
    font-weight: bold;
    color: #204462;
    text-transform: uppercase;
}

@media (max-width: 992px) {
	.special-button-header p {
		margin-left: 0;
		text-align: center;
	}
}

.special-button-header:hover p {
	transition: ease 0.3s;
	-webkit-transition: ease 0.3s;
	color: #fff;
}

/*	.custom-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row nowrap;
    flex-flow: row nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    padding-top: 2px;
    position: relative;
    cursor: pointer;
    overflow: hidden;
    background: #ffbb33;
    -webkit-transition: ease 0.3s;
    transition: ease 0.3s;
}

.custom-btn:hover {
	background: #ff8800;
}

.custom-btn:after {
    content: "";
    display: block;
    width: 30px;
    height: 300px;
    margin-left: 60px;
    background: #fff;
    background: -moz-linear-gradient(top, rgba(255,255,255,0.7) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0.7) 100%);
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.7) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.7) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,0.7) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ffffff', endColorstr='#b3ffffff',GradientType=0 );
    position: absolute;
    left: -40px;
    top: -150px;
    z-index: 1;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all 0.1s;
    transition: all 0.1s;
    -webkit-animation-name: slideme;
    animation-name: slideme;
    -webkit-animation-duration: 3s;
    animation-duration: 3s;
    -webkit-animation-delay: 0.05s;
    animation-delay: 0.05s;
    -webkit-animation-timing-function: ease-in-out;
    animation-timing-function: ease-in-out;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}
 
@-webkit-keyframes slideme {
    0% { left: -30px; margin-left: 0px; }
    30% { left: 110%; margin-left: 80px; }
    100% { left: 110%; margin-left: 80px; } 
}*/
/* Кнопка под меню */

.box-bannet-text {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 30px;
}

.info_priem {
	width: 35% !important;
    height: 55% !important;
    left: 47% !important;
    top: 20% !important;
}

.info_priem p {
	color: #4eabd5;
    font-weight: bold;
    font-size: 12px;
    line-height: normal;
}

@media (min-width: 320px) {
	.info_priem p {
	    font-size: 8px;
	    line-height: 0.9;
	}
}

@media (min-width: 768px) {
	.info_priem p {
	    font-size: 12px;
	    line-height: normal;
	}
}

@media (min-width: 992px) {
	
}

@media (min-width: 1200px) {
	.info_priem p {
	    font-size: 20px;
	}
}

@media (min-width: 1440px) {
	.info_priem p {
	    font-size: 25px;
	}
}

.header_text {
	height: 350px;
  overflow: auto;
}

.banner-extratop {
	position: relative;
}

.banner-extratop .time-count__content {
  position: absolute;
  z-index: 999;
  right: 50px;
  top: 30px;
}

.time-count {
	background: #fff;
	box-shadow: 4px 8px 40px rgba(8, 24, 111, 0.2);
	border-radius: 30px;
	width: 796px;
	height: 359px;
	padding: 75px 86px;
}

.time-count__title {
	margin: 0;
	margin-bottom: 35px;
	font-weight: 700;
	font-size: 40px;
	line-height: 47px;
	text-align: center;
	color: #fff;
}

.time-count__content {
	display: flex;
	justify-content: center;
}

.time-count__item {
	text-align: center;
}

.time-count__val {
	min-width: 81px;
	font-weight: 700;
	font-size: 50px;
	line-height: 72px;
	color: #fff;
}

.time-count__separator {
	font-weight: 700;
	font-size: 48px;
	line-height: 74px;
	text-align: center;
	color: #fff;
	margin: 0 33px;
}

.time-count__text {
	font-family: 'latoregular', sans-serif;
	font-weight: 400;
	font-size: 25px;
	line-height: 20px;
	color: #fff;
}

@media (max-width: 2560px) {
	.banner-extratop .time-count__content {
	  right: 70px;
	}

	.time-count__val {
	  font-size: 70px;
	  line-height: 100px;
	}

	.time-count__text {
		font-size: 50px;
		line-height: 50px;
	}
}

@media (max-width: 1920px) {
	.banner-extratop .time-count__content {
	  right: 50px;
	}

	.time-count__val {
	  font-size: 50px;
		line-height: 72px;
	}

	.time-count__text {
		font-size: 25px;
		line-height: 20px;
	}
}

@media (max-width: 1440px) {
	.banner-extratop .time-count__content {
	  top: 25px;
	  right: 35px;
	}

	.time-count__val {
	  font-size: 40px;
	  line-height: 52px;
	}

	.time-count__text {
		font-size: 20px;
		line-height: 20px;
	}
}

@media (max-width: 1024px) {
	.banner-extratop .time-count__content {
	  top: 15px;
	  right: 15px;
	}

	.time-count__val {
	  font-size: 30px;
	  line-height: 32px;
	}

	.time-count__text {
		font-size: 20px;
		line-height: 20px;
	}
}

@media (max-width: 768px) {
	.banner-extratop .time-count__content {
	  top: 15px;
	  right: 5px;
	}

	.time-count__val {
	  font-size: 20px;
	  line-height: 22px;
	}

	.time-count__text {
		font-size: 15px;
		line-height: 10px;
	}
}